#########################################
#Колор менеджер - предназначен для смены ника
#Цвет ника выдается пожизненно
#
#ИД итема который будет забираться за выдачу цвета ника
CM_itemId = 4037

# Количество итемов взымаемых с персонажа
CM_count = 20


########